.input-group {
    margin-bottom: 20px;
}

.date-picker-label {
    display: block;
    margin-bottom: 8px;
    color: white;
    font-weight: 500;
}

.date-picker-input {
    width: 100%;
    padding: 20px;
    border: 2px solid #ddd;
    border-radius: 6px;
    font-size: 20px;
    box-sizing: border-box;
}

input:focus {
    outline: none;
    border-color: #4CAF50;
}

.clear-button {
    background: #52565e;
    color: white;
    padding: 12px 24px;
    border: none;
    border-radius: 6px;
    font-size: 20px;

}

.clear-button:hover {
    background: #45a049;
}
